Contents

hide
<<previous   next>>

Bug 1683 :

Status: Obsolete

geopsypackinstall

General information

----WARNING---

QSettings: failed to set subkey "installpaths\binDir":

2011-05-20 22:36:48.721

main

Current thread:

---- thread main
bool GeopsyPackCore::PackageSetting::install(const QString&, bool) const:97
bool GeopsyPackCore::PackageObject::install(const QString&, bool) const:557
bool GeopsyPackCore::PackageEnvironment::install(const QString&, bool):888

---- thread main
---- thread main

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows 7
  Qt                  4.6.3
  QGpCoreTools        1.21.0 from geopsypack-2.4.0	(built on 201105121025)
  QGpGuiTools         1.13.0 from geopsypack-2.4.0	(built on 201105121030)
  geopsypackinstall   1.0.1 from geopsypack-2.4.0	(built on 201105121103)

User comments

User reports

19432011-05-20 17:37:36